## param_getexplain

### Verwendung

Sie lassen sich den für den Datenbankparameter hinterlegten Erläuterungstext anzeigen.

Sie erhalten eine OK-Meldung und nachfolgend den Erläuterungstext. Die Zeile ist leer, wenn kein Erläuterungstext hinterlegt ist.

Siehe auch:

Konzepte des Datenbanksystems, Datenbankparameter

### Voraussetzungen

Sie haben die Serverberechtigung ParamRead.

### Syntax

param_getexplain <parameter_name>

<parameter_name> | Name des Parameters

### Antwort

OK

<explanation_line>

<explanation_line>

...

<explanation_line> | Erläuterungstext

Im Fehlerfall siehe Antwortformat.